Get development
curl --request GET \
--url https://api.messari.io/monitoring/v2/developments/{developmentId} \
--header 'X-Messari-API-Key: <api-key>'import requests
url = "https://api.messari.io/monitoring/v2/developments/{developmentId}"
headers = {"X-Messari-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Messari-API-Key': '<api-key>'}};
fetch('https://api.messari.io/monitoring/v2/developments/{developmentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": null,
"data": {
"id": "87bb367e-dc20-43e1-839c-d93175d885f3",
"title": "Marc-André Dumas Joins The Graph Council",
"summary": "The Graph Foundation has [announced](https://forum.thegraph.com/t/introducing-new-council-member-marc-andre-dumas/6919) the appointment of Marc-André Dumas to The Graph Council. Dumas is the founder of Ellipfra, a web3 and blockchain infrastructure firm, and previously served as Technical Lead at Chronicle Labs, where he developed and operated blockchain oracles for MakerDAO. He earlier held roles at MakerDAO, including Team Lead of Backend Services and Senior Integration Specialist, and led integration and engineering teams at Miranda Technologies.",
"industry": "crypto",
"verified": true,
"intelCategories": [
"team_and_operations"
],
"intelSubcategories": [
"personnel_change"
],
"importance": "low",
"actionable": false,
"governance": false,
"documents": [
{
"url": "https://forum.thegraph.com/t/introducing-new-council-member-marc-andre-dumas/6919#post_3",
"title": "Introducing New Council Member: Marc-André Dumas"
},
{
"url": "https://forum.thegraph.com/t/introducing-new-council-member-marc-andre-dumas/6919#post_2",
"title": "Introducing New Council Member: Marc-André Dumas"
},
{
"url": "https://forum.thegraph.com/t/introducing-new-council-member-marc-andre-dumas/6919",
"title": "Introducing New Council Member: Marc-André Dumas"
},
{
"url": "https://forum.thegraph.com/t/introducing-new-council-member-marc-andre-dumas/6919#post_1",
"title": "Introducing New Council Member: Marc-André Dumas"
}
],
"startedAt": "2026-04-20T18:07:34Z",
"endedAt": "2026-04-20T18:07:34Z",
"createdAt": "2026-04-20T18:08:25Z",
"updatedAt": "2026-04-20T18:08:26Z",
"assets": [
{
"id": "fcb726c7-364f-4252-8ee8-70b0bbbd8791",
"name": "The Graph",
"slug": "the-graph",
"symbol": "GRT",
"class": "primary"
}
],
"event": {
"id": "cfcb4aa9-4a22-4f2a-aa9c-16009426f7c6",
"slug": "marc-andr-dumas-joins-the-graph-council-cfcb4a",
"title": "Marc-André Dumas Joins The Graph Council",
"developmentCount": 1
}
}
}{
"error": "<string>",
"data": null
}{
"error": "<string>",
"data": null
}{
"error": "<string>",
"data": null
}{
"error": "<string>",
"data": null
}Monitoring
Get Development
Single development detail. Returns 404 if the development is not found.
GET
/
monitoring
/
v2
/
developments
/
{developmentId}
Get development
Authorizations
Path Parameters
Development UUID
Example:
"87bb367e-dc20-43e1-839c-d93175d885f3"
⌘I

